.page-windows11pro {
	container: body / inline-size;
	min-height: 100%;
	display: flex;
	flex-direction: column;
	font-family: 'Segoe Sans', sans-serif;
	line-height: normal;
	letter-spacing: 0px;
	background-color: var(--microsoft-pure-white);
	overflow: auto;
}

ol {
	list-style-type: decimal;
}

ol li {
	margin-bottom: 15px;
	margin-left: 8px;
}

.btn {
	display: flex;
	color: var(--microsoft-pure-white);
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0px;
	text-align: left;
	background-color: var(--windows-dark-3d5f5e);
	padding: 10px 24px 16px 25px;
	border-radius: 16px;
}

.windows-fy28-commr {
	width: 100%;
	min-width: 0;
	flex-grow: 1;
	align-self: center;
	object-fit: cover;
	border-radius: 16px;
	height: 650px;
}

.windows-fy27-commr {
	width: 100%;
	min-width: 0;
	flex-grow: 1;
	align-self: center;
	object-fit: cover;
	border-radius: 16px;
	height: 370px;
}

.windows-fy26-commr {
	width: 100%;
	min-width: 0;
	flex-grow: 1;
	align-self: center;
	object-fit: cover;
	border-radius: 16px;
	height: 450px;
}

.windows-fy25-commr {
	width: 100%;
	min-width: 0;
	flex-grow: 1;
	align-self: center;
	object-fit: cover;
	border-radius: 16px;
	height: 325px;
}



/* column-a */

.column-a {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 32px;
	flex-grow: 1;
}

.column-title {
	font-size: 48px;
}

.column-text1 {
	font-size: 20px;
}
/* end column-a*/




/* column-b */

.column-b {
	display: flex;
	flex-direction: column;
	gap: 24px;
	font-size: 20px;
}

.column-text2 {
	font-weight: 400;
}

.column-text3 {
	font-weight: 600;
}
/* end column-b*/


.header {
	width:100%;
	display: block;
	align-items: center;
	gap: 80px;
	flex-shrink: 0;
	background: url(../assets/header.jpg) center / cover no-repeat;
	padding: 80px 0;
	overflow-x: hidden;
}

.header-wrapper {
	max-width: 1320px;
	margin: 0 auto;
}

.hero {
	display: flex;
	gap: 80px;
	margin-top: 112px;
}

.header-col-left {
	width: 100%;
	max-width: 750px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 120px;
	flex-shrink: 0;
}

.header-windows11 {
	width: 260px;
	flex-shrink: 0;
}

.header-col1 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 48px;
	align-self: stretch;
}

.header-col2 {
	display: flex;
	flex-direction: column;
	gap: 32px;
	align-self: stretch;
	color: var(--microsoft-blue-black);
	font-weight: 400;
}

.header-col3 {
	display: flex;
	flex-grow: 2;
	flex-direction: column;
	align-items: flex-end;
}

.header-what-s-your {
	background: linear-gradient(90deg, #000 0%, #3d5f5e 100%) top left / auto auto no-repeat;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.header-subtitle {
	font-size: 24px;
}

.header-windows-fy25 {
	min-width: 0;
	margin-top: -200px;
	max-width: 600px;
}

.col1 {
	container: col1 / inline-size;
	gap: 80px;
	background-image: linear-gradient(180deg, #c9dff5 0%, #c1d6cd 100%);
}

.row-top1 {
	display: flex;
	align-items: center;
	gap: 80px;
	flex-shrink: 0;
	color: var(--microsoft-blue-black);
	font-weight: 400;
	max-width: 1320px;
	margin: 0 auto;
}

.row-bottom1 {
	display: flex;
	align-items: center;
	gap: 80px;
	flex-shrink: 0;
	max-width: 1320px;
	margin: 0 auto;
}

.col-left1 {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 48px;
	flex-grow: 1;
}

.col2 {
	display: flex;
	flex-direction: column;
	gap: 32px;
	align-self: stretch;
	color: var(--microsoft-blue-black);
}

.btn-go-to-windows {
	padding-left: 24px;
	background-color: #FF00D0;
}

.col3 {
	container: col3 / inline-size;
	gap: 80px;
	color: var(--microsoft-blue-black);
	background-image: linear-gradient(180deg, #bec7e4 0%, #dad1ec 100%);
}

.row-top2 {
	display: flex;
	align-items: center;
	gap: 80px;
	flex-shrink: 0;
	max-width: 1320px;
	margin: 0 auto;
}

.col-right2 {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 32px;
	flex-grow: 1;
}

.row-bottom2 {
	display: flex;
	align-items: center;
	gap: 80px;
	flex-shrink: 0;
	font-weight: 400;
	max-width: 1320px;
	margin: 0 auto;
}

.row {
	height: 518px;
	display: flex;
	align-items: center;
	flex-shrink: 0;
	color: var(--microsoft-blue-black);
	font-weight: 400;
}

.windows-fy25-commr5 {
	width: 100%;
	min-width: 0;
	flex-grow: 1;
	align-self: safe center;
	object-fit: cover;
	height: 100%;
}

.card-right {
	width: 100%; 
	height: 518px;
	flex-grow: 1;
	background: url(../assets/card.png) center / cover no-repeat;
}

.card-right-wrapper {
	display: flex;
	flex-direction: column;
	gap: 32px;
	padding: 120px 112px 120px 80px;
}

.card-right-text {
	font-size: 20px;
}

.col5 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 48px;
	background-color: var(--windows-dark-3d5f5e);
	padding: 96px 112px;
}

.col-top {
	display: flex;
	flex-direction: column;
	gap: 32px;
	align-self: stretch;
	color: #ff00d0;
	font-weight: 400;
	width: 1320px;
	margin: 0 auto;
}

.title-partner {
	--min-font-size: 27; --max-font-size: 48; font-size: var(--interpolate);
	color: #ff00d0;
}

.text-insert-copy {
	--min-font-size: 16; --max-font-size: 20; font-size: var(--interpolate);
	font-weight: bold;
	color: #FF00D0;
}

.btn-shop-now {
	color: var(--microsoft-blue-black);
	background-color: var(--windows-light-c1d6cd);
}

.section-container {
	width: 100%;
	max-width: 1320px;
	margin: 0 auto;
}

.section-header {
	text-align: center;
	margin-bottom: 80px;
}

.product-card-container {
	display: grid;
	gap: 20px;
	grid-template-columns: 1fr 1fr 1fr;
}

.product-card {
  background: #fff;
  border-radius: 16px;
  padding: 16px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap:10px;
}

.product-card__image {
    align-items: center;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    margin-bottom: 16px;
    overflow: hidden;
}

.product-card__image img {
	width:60%;
  margin:auto;
}

.product-card__info {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.text-title-3 {
    font-size: clamp(18px, 0.989rem + 0.68vw, 24px);
    font-weight: 600;
    line-height: 1.33;
}

.text-body-2 {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.375;
}

.button--campaign-secondary {
    background: rgba(255,255,255,0.5);
    border-radius: 16px;
    isolation: isolate;
    overflow: hidden;
    position: relative;
    font-size: 18px;
    transition: all .3s ease;
}

.button--campaign-secondary:hover {
	background: #fff;
}

.text-utilities-partner {
    color: var(--color-utilities-partner) !important;
}

.footer {
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	background-color: var(--microsoft-blue-black);
	padding: 64px 112px;
}

.footer-wrapper {
	display: flex;
	align-items: flex-start;
	gap: 64px;
	max-width: 1320px;
	margin: 0 auto;
}

.footer-windows11 {
	width: 217px;
	flex-shrink: 0;
}

.footer-text {
	flex-grow: 1;
}


@media screen and (max-width: 1500px) {
	body {
		overflow-x: hidden;
	}
	.header {
		padding: 60px;
	}
}



/** breakpoints (margin / paddings) **/

@media screen and (max-width: 1200px) {
	.header, .section {
		padding-inline: 30px;
	}
	.btn-go-to-windows {
		padding-inline: var(--margin-sm);
	}
	.card-right {
		padding-inline: var(--margin-md);
	}
	.col5 {
		padding-inline: var(--margin-md);
	}
	.footer {
		padding-inline: var(--margin-md);
	}
	.hero {
		flex-direction: column;
	}
	.product-card-container {
		display: grid;
		gap: 24px;
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 576px) {
	.header-windows11 {
		width: 200px;
	}
	.card-right {
		padding-inline: var(--margin-sm);
		padding: 30px;
		height: auto;
	}
	.card-right-wrapper {
		padding: 0;
	}
	.col5 {
		padding-inline: var(--margin-sm);
		padding: 60px;
	}
	.footer {
		padding: 60px;
		text-align: left;
	}
	.text, .column-title {
		font-size: 40px;
	}
	.header-what-s-your {
		font-size: 40px;
		line-height: 48px;
	}
	.windows-fy28-commr {
		height: 400px;
	}
	.header-col3 {
		display: none;
	}
	.section-header {
		margin-bottom: 40px;
	}
	.product-card-container {
		display: grid;
		gap: 24px;
		grid-template-columns: 1fr;
	}
}



/* container queries (flex rows) */

@container body (width < 1215px) {
	.header {
		height: unset;
		flex-direction: column;
		align-items: flex-start;
		gap: 0px;
		padding: 60px 0px 60px 60px;
	}
	.header-windows-fy25 {
		width: 90%;
		margin-top: -150px;
	}
	.hero {
		margin-top: 60px;
	}
	.header-col-left {
		padding-right: 60px;
		z-index: 1;
	}
}

@container col1 (width < 1016px) {
	.row-top1 {
		height: unset;
		flex-direction: column;
		gap: 38px;
	}
	.row-top1 > .windows-fy25-commr1 {
		width: 568px;
	}
}

@container col1 (width < 1016px) {
	.row-bottom1 {
		height: unset;
		flex-direction: column-reverse;
		align-items: flex-start;
		gap: 50px;
	}
	.row-bottom1 > .windows-fy25-commr2 {
		width: 568px;
	}
}

@container col3 (width < 1016px) {
	.row-top2 {
		height: unset;
		flex-direction: column;
		gap: 50px;
	}
	.row-top2 > * {
		margin-top: unset !important;
	}
	.row-top2 > .windows-fy25-commr3 {
		width: 568px;
	}
}

@container col3 (width < 1016px) {
	.row-bottom2 {
		height: unset;
		flex-direction: column-reverse;
		gap: 30px;
	}
	.row-bottom2 > .windows-fy25-commr4 {
		width: 568px;
	}
}

@container body (width < 1187px) {
	.row {
		height: unset;
		flex-direction: column;
	}
}

@container body (width < 1439px) {
	.footer-wrapper {
		flex-direction: column;
		align-items: flex-start;
		gap: 18px;
	}

	.footer-text {
		margin-top: 30px;
	}
}
/*--------------------------------------
適切な法人向けPC
---------------------------------------*/
.display{
  padding:5px;
  text-align: center;
  padding: 0.3em;
  color: #004da1;
  background: #d9f1fb;
}
.product-card__price{
  display:flex;
  gap:10px;
  align-items: center;
}
.sktname{
  width: fit-content;
  padding:0.5em;
  line-height:1;
  border:1px solid var(--microsoft-blue-black);
}
.price span{
  font-weight:bold;
  font-size:clamp(20px, 0.886rem + 1.82vw, 36px);
}
.product-card-container .c-button{
  margin-top:20px;
  width:100%;
  height: 40px;
  border-radius: 40px;
}

@container body (576px < width < 710px) {
	.product-card__price{
		flex-direction: column;
    gap:5px;
	}
}
